Bug 49648 - Xamarin Forms iOS Effect not called on WebView
Summary: Xamarin Forms iOS Effect not called on WebView
Status: RESOLVED FIXED
Alias: None
Product: Forms
Classification: Xamarin
Component: iOS (show other bugs)
Version: 2.3.3
Hardware: PC Windows
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2016-12-11 22:28 UTC by Francesco
Modified: 2017-01-09 10:58 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description Francesco 2016-12-11 22:28:08 UTC
OnAttached and OnAttached methods are not called when using an Effect on a WebView.
Comment 1 adrianknight89 2016-12-13 03:53:51 UTC
See https://github.com/xamarin/Xamarin.Forms/pull/641
Comment 2 Rui Marinho 2017-01-09 10:58:35 UTC
Should be fixed in 2.3.4-pre2

Note You need to log in before you can comment on or make changes to this bug.